Subject: Re: GNU setup?
From: [email-masked] (Frank C Dong)

31 Oct 1997 18:52:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: casteeld <[email-masked]>
Cc: [email-masked]

Hi, I just followed all the steps to setup gcc at home, but I still can't
use it. Maybe it 's not good for WIN95 to use DOS version gcc. If I know
why I will share with you.
Happy Halloween!
Frank

On Fri, 31 Oct 1997, casteeld wrote:

> Frank,
> 
> I am having the same trouble, I am just starting out trying to learn C++
> if you find any help please share it with me. I of course will do the
> same.
> 
> Frank C Dong wrote:
> > 
> > Hi, I download the file cdk.exe and install it, but I don't know how to
> > setup and use it. Could you give me some instructions on the steps to
> > use it? Thanks!
> > Frank
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".